#my-nw #my-body #container #my-contents h1{
	background-image:none;
	border:0px solid #fff;
	border-bottom:1px solid #fff;
	text-align:center;
	line-height:130%;
	margin-top:0;
	margin-bottom:0;
	padding-top:20px;
	font-size:22px;
	font-weight:900;
	}
	
#toptitle h1{
	border:1px solid #ccc;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	background-image:url(../fmt_img/nr.jpg);
	background-repeat:no-repeat;
	padding-top:36px;
	background-position:5px 3px;
	margin-bottom:6px;
	font-size:22px;
	font-weight:900;
	color:#444;
	line-height:1.5em;
}

#toptitle_tpc h1{
	border:1px solid #ccc;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-top:20px;
	background-position:5px 3px;
	margin-bottom:6px;
	font-size:22px;
	font-weight:900;
	color:#444;
	line-height:1.5em;
}



#toptitle h1 span{font-weight:100; font-size:80%; line-height: 2em;}
#toptitle_tpc h1 span{font-weight:100; font-size:100%; line-height: 2em;}

/* -------------------------------------
	h1タグ
------------------------------------- */
 h1 {
	background-image:none;
	border:0px solid #fff;
	border-bottom:1px solid #fff;
	text-align:center;
	line-height:130%;
	margin-top:0;
	margin-bottom:0;
	padding-top:20px;
}

h1 span{
	font-size:14px;
	text-align:center;
	display:block;
	margin-top:.2em;
}

/* -------------------------------------
	pタグ
------------------------------------- */
p.nw-number{
	font-weight:100;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding:5px 0px 0px;
}

 p.nw-no,
p.nw-date{
	font:bold
	font-weight:100;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-top:0;
	padding-bottom:0;
}

p.nw-co{
	font-weight:900;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-top:0;
	padding-bottom:0;
}

p.nw-end{
	text-align:right;
	margin-top:3em;
	margin-bottom:5em;
}

p.nw-co_tpc{
	font-weight:100;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-top:0;
	padding-bottom:0;
}

/* 人毎・〝楳・・"記" ｕ.g用 */
p.nw-note_accent
{
	text-align:center;
	margin-top:30px;
	margin-bottom:20px;
}


/* -------------------------------------
	全ｒ磨^グｕ1沃・瀦L護
------------------------------------- */
.nw-main_margin
{
	margin-top:20px;
	margin-bottom:20px;
}

.nw-fontsize_copyright
{
	font-size:11px;
	line-height:14px;
}

.nw-fontsize_main
{
	font-size:16px;
}

.nw-fontsize_notes
{
	font-size:12px;
}

.nw-font_bold
{
	font-weight:900;
}

.print
{
	display:none;
}

/* 一-諟桙・・磨^グｅ"・﨟yージｋ"・′桙・K用 */
.nw-page_break
{
	page-break-before:always;
}


/* -------------------------------------
	divタグ
------------------------------------- */
div.nw-main
{
	width:730px;
	margin:20px 20px 20px 20px;
	text-align:left;
}

div.nw-center
{
	text-align:center;
	margin:10px;
}

div.nw-center_non
{
	text-align:center;
	margin:0px;
}

div.nw-margin_notes
{
	margin-left:10px;
}

div.nw-table_caption
{
	text-align:left;
	margin-left:8px;
}


/* -------------------------------------
	tableタグ
------------------------------------- */

/* 亥瀦頻 */
#my-contents table {
	margin-top:0px;
	margin-bottom:0px;
	width:650px;
	border-collapse:collapse;
}

#my-contents table thead th {
	background-color:#eee;
	text-align:center;
	padding-left:5px;
	border:solid 1px #CCCCCC;
}

#my-contents table tbody th {
	background-color:#eee;
	text-align:left;
	padding-left:5px;
	border:solid 1px #CCCCCC;
}

#my-contents table tbody td {
	background-color:#fff;
	text-align:left;
	padding-left:5px;
	border:solid 1px #CCCCCC;
}

#my-contents .caption_top{
	text-align:left;

}

#my-contents .small_font
{
	font-size:11pt;
}

#my-contents tbody.align_center td
{
	text-align:center;
}

#my-contents .small_font_size
{
	font-size:70%;
}

/*------------------------------------------*/
table.nw-table1
{
	margin-bottom:10px;
	border-collapse:collapse;
}

table.nw-table2
{
	font-size:11px;
	line-height:14px;
	border-collapse:collapse;
}

/* イメージテーブル */
#imageTable table.nw-imageTable,
#imageTable table.nw-imageTable td
{
	border:none;
	border-collapse:collapse;
	text-align:center;
	vertical-align:middle;
}

#imageTable table.nw-padding td
{
	padding:2px;
}

#imageTable table.nw-fontSize td
{
	font-size:12px;
}

/* ボーダーｔ・eーブル */
#noborder table.nb-Table,
#noborder table.nb-Table td
{
	border:none;
	border-collapse:collapse;
	vertical-align:top;
	text-align:left;
	padding-bottom:5px;
}

#imageTable table.nw-padding td
{
	padding:2px;
}


/* 甫醇0熹潤eーブル */
#my-contents #detailTable table.nw-detail,
#my-contents #productTable #detailTable table.nw-detail
{
	border:none;
}

#my-contents #detailTable table.nw-detail tbody td,
#my-contents #productTable #detailTable table.nw-detail tbody td
{
	text-align:left;
	vertical-align:top;
	padding-left:2px;
	border:none;
}


/* メタルギア ソリッド ポータブル・オプスｖ高妬概要ｕ.g用 */
#my-contents #productTable div
{
	width:auto;
}

#my-contents #productTable table.nw-product
{
	font-size:12px;
	width:730px;
}

#my-contents #productTable table.nw-product caption
{
	text-align:left;
	padding-bottom:10px;
	font-size:15px;
}

#my-contents #productTable table.nw-product tbody
{
	background-color:#ffffff;
	padding:5px;
	border:solid 1px #CCCCCC;
	text-align:center;
}

#my-contents #productTable table.nw-product tbody th
{
	background-color:#ffffff;
	padding:5px;
	text-align:center;
	font-weight:normal;
	vertical-align:top;
	width:80px;
}

#my-contents #productTable table.nw-product thead th
{
	background-color:#ffffff;
	padding:5px;
	text-align:center;
	font-weight:bold;
	width:310px;
}

#my-contents #productTable table.nw-product tbody td
{
	padding:5px;
	text-align:center;
	vertical-align:middle;
	width:310px;
}

#my-contents #productTable table.nw-product .nw-product_min_width
{
	width:80px;
}

#my-contents #productTable #detailTable table.nw-detail
{
	width:310px;
}

#my-contents #productTable #detailTable table.nw-detail tbody
{
	border:none;
}

/*--------------------------------------------------------------*/
/* g用魚鯨ｓ"限*/
td.nw-table1_center
{
	text-align:center;
	border:solid 1px #000000;
	width:110px;
}

/* g用魚鯨ｓ"限*/
td.nw-table1_left
{
	text-align:left;
	padding-left:5px;
	border:solid 1px #000000;
	width:130px;
}

th.nw-th_center
{
	text-align:center;
	border:solid 1px #000000;
}

td.nw-td_left
{
	text-align:left;
	padding-left:5px;
	border:solid 1px #000000;
}



/* 人毎・〟yージｖ‘ーブルｕ.g用 */
table.nw-reshuffle
{
	font-size:12px;
	margin-bottom:10px;
	border-collapse:collapse;
}

caption.nw-reshuffle
{
	text-align:left;
}

/* "＊・ 桁/oｋ"・g用 */
th.nw-reshuffle_name
{
	background-color:#e3e3e3;
	text-align:center;
	border:solid 1px #000000;
	width:110px;
}

/* "新", "旧" 桁/oｋ"・g用 */
th.nw-reshuffle_new_old
{
	background-color:#e3e3e3;
	text-align:center;
	border:solid 1px #000000;
	width:300px;
}

/* "＊・ 内鋲ｕ.g用 */
td.nw-reshuffle_name
{
	text-align:center;
	border:solid 1px #000000;
	width:110px;
}

/* "新", "旧" 内鋲ｕ.g用 */
td.nw-reshuffle_new_old
{
	text-align:left;
	padding-left:5px;
	border:solid 1px #000000;
	width:300px;
}

/*2006年 003用*/
th.nw-bgblue
{
 background-color:#0000ff;
}


/* -------------------------------------
	spanタグ
------------------------------------- */

span.nw-asterisk
{
	color:#0066CC;
}

span.nw-gametitle
{
	font-weight:900;
	color:#0066CC;
}

span.nw-margin01
{
	margin-right:30px;
	margin-left:10px;
}

span.nw-margin01_eng
{
	margin-right:50px;
	margin-left:35px;
}

span.nw-small
{
	font-size:10px;
	vertical-align:top;
}

/* widthｅ530pxｖ々ペースり虫套・・р・仲繽怩楳・・
	 表ｦｋ"・÷凍・・g用ｋ"仲項・・*/
span.nw-devide_half_left
{
	float:left; width:365px;
}

span.nw-devide_half_right
{
	float:right; width:365px;
}

/* widthｅ530pxｖ々ペースり1腐・ｋ"仲繽怩楳・・
	 表ｦｋ"・÷凍・・g用ｋ"仲項・・*/
span.nw-devide_3_left
{
	float:left; width:235px;
}



/* -------------------------------------
	imgタグ
------------------------------------- */
img.nw-space
{
	margin-left:30px;
	margin-right:30px;
}

img.nw-space_far
{
	margin-left:60px;
	margin-right:60px;
}

img.nw-space_near
{
	margin-left:10px;
	margin-right:10px;
}

/* -------------------------------------
	凹/闕曹・
------------------------------------- */

div#nw-list ul {margin:6px 0px; line-height:140%;}
div#nw-list ul li {margin:0px;}
div#nw-list ul ul li {margin-left:0px;}
div#nw-list ul ul ul li {margin:0px 0px 0px 25px;}

div.nw-list_2 ul li
{
	margin-left:10px;
}

div.nw-list_2 ul ul li
{
	margin-left:10px;
}


/*list
-------------------------------------*/


#my-contents ul.relative-link {
	list-style-type:none;
	margin:	0 0 0 20px;
	padding:0;
}

#my-contents ul.relative-link li {
	list-style-type:none;
	list-style-image:url(fmt_img/arrow-s.gif);
	margin:0 0 2px;
	vertical-align:baseline;
}

#my-contents ul.relative-link li a{
	color:	#000000;
	text-decoration:none;
}

#my-contents ul.relative-link li a:visited{
	color:	#000000;
}

#my-contents ul.relative-link li a:hover{
	color:	#000000;
	border-bottom:solid #000000 1px;
}
